:root{
  --main-magenta:#e70b89;
  --main-gray:#c4c4c4;
  --main-text:#191c30;
  --main-transition:0.3s ease-out all;
  --main-transition-swiper:0.75s ease-out all;
}
*{
  box-sizing:border-box;outline:none;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale
}
a{
  color:unset;
  text-decoration:none;
  transition: var(--main-transition)
}
body, html{
  color: var(--main-text);
  box-sizing: border-box;
  font-family: "poppins", sans-serif;
  font-size:20px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  position: relative;
  scroll-behavior: smooth;
}
h1,h2,h3,h4,h5,h6,p,figure,ul,ol{
  line-height:1;
  margin:0;
  padding:0;
}
b,strong{
  font-weight: 600;
}
input{
  border:none;
  outline:none;
}
time, picture{
  display: contents;
}
ul, ol{
  list-style:none;
}
.u__container{
  max-width: 1366px;
  margin-left: auto;
  margin-right: auto;
}
.adivinapersonajexsusilueta{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  width: 100vw;
  height: 100vh;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__btn {
  border: 2px solid white;
  background: var(--main-magenta);
  border-radius: 40px;
  transition: var(--main-transition);
  font-weight: 600;
  display: inline-block;
  padding: 3px 30px;
  cursor: pointer;
  font-size: 1.2em;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__btn:hover,
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__opcion:hover,
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next:hover{
  transform: scale(0.97);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide h2.adivinapersonajexsusilueta__slide--titulo {
  font-weight: 900;
  font-style: italic;
  font-size: 2.3em;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 120px 5%;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide .penone{
  pointer-events: none;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 {
  /* background: url("../img/trivia-bg-intro.avif") center / cover no-repeat fixed; */
  padding: 0;
  overflow: hidden;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01  .u__containerVideo  {
  height: 100vh;
  width: 100vw;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .u__containerVideo video {
  height: 100vh;
  object-fit: cover;
  width: 100vw;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--btnatrivia {
  position: absolute;
  /* border: 1px dashed cyan; */
  height: 40vh;
  width: 47vw;
  bottom: 0;
  right: 1vw;
  cursor: pointer;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  height:55vh;
  padding-left:15vw;
  gap:77px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 h2.adivinapersonajexsusilueta__slide--titulo{
  margin-top:130px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 h4{
  font-size: 1.7em;
  font-weight: 400;
  line-height: 1.2;
  margin-top: 80px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 h3{
  font-size: 1.9em;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--decoslide1 {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--decoslide1 img {
  width: 32vw;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01>div{
  text-align: left;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02{
  background: url("../img/trivia-bg-preguntas.avif") center / cover no-repeat fixed;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 img{
  pointer-events: none;
  width: 100%;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 >p{
  margin-bottom: 40px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next{
  display: flex;
  align-items: center;
  justify-content: center;
  top: 50%;
  right: calc((100% - 1500px) / 2);
  border: 3px solid white;
  background: var(--main-magenta);
  width: 53px;
  height: 53px;
  transition: var(--main-transition);
  border-radius: 100%;
  /* padding: 23px; */
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next.penone{
  opacity: 0;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next:after {
  font-family: icomoon;
  content: "\e904";
  color: white;
  font-size: 1.3em;
  transform: translateX(2px);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next  svg{
  display: none;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper {
  width: 900px;
  margin: 0 auto;
  padding: 56px 0;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contimg{
  position: relative;
  padding: 35px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid var(--main-gray);
  transition: var(--main-transition-swiper);
  border-radius:20px;
  transform: scale(1) rotateY(180deg);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contimg:before{
  content: '';
  position: absolute;
  background: url('../img/trivia-sombra.avif') center / 100% 100% no-repeat;
  width: 100%;
  bottom: -30px;
  transform: scale(1.2);
  transition: var(--main-transition-swiper);
  height: 77px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contimg:after{
  content: '';
  position: absolute;
  border-radius: 20px;
  background:var(--main-gray) url('../img/trivia-qm.avif') no-repeat;
  background-position: center;
  border: 3px solid var(--main-gray);
  width: 100%;
  height: 100%;
  transition: var(--main-transition-swiper);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contimg.sinafter:after{
  /* opacity: 0; */
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active{
  z-index: 2;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contimg{
  border: 3px solid white;
  transform: scale(1.25) rotateY(0deg);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contimg::before{
  opacity: 0;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contimg::after{
  opacity: 0;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 115px;
  gap: 15px;
  transition: var(--main-transition-swiper);
  transform: scale(0);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contopciones{
  transform: scale(1.8);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion{
  border: 1px solid var(--main-magenta);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0px;
  border-radius:20px;
  cursor: pointer;
  padding: 3px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion.rtacorrecta{
  background: var(--main-magenta);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion.rtaincorrecta{
  background: var(--main-gray);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion > div{
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  background: white;
  color: var(--main-magenta);
  padding: 4px;
  font-size: 0.91em;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion p{
  font-size: 0.63em;
  min-width: 119px;
  text-align: center;
  font-weight: 500;
  /* line-height: 0.6; */
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion.rtaincorrecta >div,
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion.rtaincorrecta p{
  color: var(--main-text);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03{
  background: url("../img/trivia-bg-resultado.avif") center / cover no-repeat fixed;
  padding: 75px 5%;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
  margin-top: 65px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja{
  position: relative;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja h5 {
  font-size: 2.75em;
  text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.75);
  position: relative;
  z-index: 1;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja.puntajeobtenido h5 {
  animation: float 2s ease-in-out infinite;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja h5 span {
  font-size: 0.75em;
  margin: 0 -3px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja h6 {
  font-size: 1.3em;
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom:93px;
  text-transform: uppercase;
  font-weight:800;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja img {
  transform-origin: bottom;
  height: 400px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja.puntajeobtenido img {
  transform: scale(1.25) translateY(2px);
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados hr {
  width: 200px;
  margin: 20px auto 0;
  background: white;
  height: 6px;
  border-radius: 3px;
  /* transform: translateY(20px); */
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto p {
  margin: 30px 0;
  font-size: 1.15em;
  line-height: 1.15;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto h6{
  font-size: 1.25em;
  margin-top: 17px;
}
.adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto >div{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.infografia__mobile{
  display: none;
}
@keyframes float {
  0% {
    transform: translateY(-32px);
  }
  50% {
    transform: translateY(-55px);
  }
  100% {
    transform: translateY(-32px);
  }
}
@media (max-width:1680px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide {
    padding: 40px 5%;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 h2.adivinapersonajexsusilueta__slide--titulo {
    margin-top: 70px;
  }
}
@media (max-width:1440px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 h4 {
    font-size: 1.6em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper {
    padding: 43px 0;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next {
    right: 6%
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contimg {
    padding: 8px 0;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 img {
    height: 310px;
    object-fit: contain;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones {
    margin-top:80px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex {
    margin-top: 48px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja img {
    height: 255px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja.adivinapersonajexsusilueta__slideresultadosflex--caja.puntajeobtenido img {
    transform: scale(1.15) translateY(-3px);
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados hr {
    margin: 8px auto 0;
    height: 4px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto p {
    margin: 9px 0;
    font-size: 1em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja h6 {
    bottom: 42px;
    font-size: 1.1em;
  }
}
@media (max-width:1024px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .u__containerVideo video {
    object-position: -213px center;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--btnatrivia {
    width: 50vw;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 h4 {
    font-size: 1.5em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next {
    right: 1%;
    width: 48px;
    height: 48px;
  }
}
@media (max-width:832px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .u__containerVideo video {
    object-position: -490px center;
    object-fit: fill;
    width: 175%;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--decoslide1 img {
    width: 55vw;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper {
    width: 100%;
    padding: 65px 0;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contimg:before {
    opacity: 0.6;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contimg {
    transform: scale(1.35) rotateY(0deg);
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 img {
    height: 350px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones {
    flex-direction: column;        margin-top: 100px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contopciones {
    transform: scale(1.3);
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion p {
    font-size: 1.15em;
    min-width: 210px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next {
    top: 51%;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion {
    padding: 4px 3px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex {
    gap: 45px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja h6 {
    bottom: 57px;
  }
}
@media (max-width:768px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--btnatrivia {
    width: 73vw;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next {
    top: 60%;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto p {
    margin: 30px 0;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto >div {
    gap: 8px;
    flex-direction: column;
  }
}
@media (orientation: landscape) and (max-width: 956px) {
  body{
    background: black;
  }
}
@media (max-width:600px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__btn {
    font-size: 1em;
    flex: 1 100%;
    width: 100%;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .u__containerVideo video {
    object-position: center;
    width: 100%;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--btnatrivia {
    width: 98vw;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 {
    background: url("../img/trivia-bg-intro-mb.avif") -20px center / cover no-repeat fixed;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--decoslide1 {
    width: 100%;
    justify-content: center;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 {
    align-items: center;
    justify-content: flex-start;
    height: unset;
    padding-left: 0;
    gap: 60px;
    text-align: center;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 h4 br{
    display: none
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 h2.adivinapersonajexsusilueta__slide--titulo {
    margin-top: 100px;
    font-size: 1.75em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 h4 {
    font-size: 1.25em;
    margin-top: 120px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--decoslide1 img {
    width: 78vw;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 img {
    height: 225px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contimg:after {
    background-size: 50px;
    border-radius: 10px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contimg {
    transform: scale(2.2) rotateY(0deg) translateY(14px);
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contimg img{
    height: 149px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contimg {
    border: 2px solid white;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper {
    padding: 71px 0;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones {
    margin-top: 200px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next {
    top: 56%;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contimg {
    transform: scale(1) rotateY(180deg) translateY(0px);
    border-radius: 10px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex {
    gap: 1px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja img {
    height:186px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja h5 {
    font-size: 2.25em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados hr {
    height: 4px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex {
    margin-top: 90px;
    gap: 5px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto p {
    font-size: 1.27em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja h6 {
    font-size: 0.8em;
    bottom: 37px;
  }
  .infografia{
    display: none;
  }
  .infografia__mobile{
    display: block;
  }
}
@media (max-width:393px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 h2.adivinapersonajexsusilueta__slide--titulo {
    margin-top: 50px;
    font-size: 1.6em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 h3 {
    font-size: 1.55em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .swiper-button-next {
    top: 60%;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones .adivinapersonajexsusilueta__opcion p {
    font-size: 1.1em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja h5 {
    font-size: 2.0em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja img {
    height: 166px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto p {
    font-size: 1.2em;
  }
}
@media (max-width:390px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja img {
    height: 163px;
  }
}
@media (max-width:360px){
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper {
    padding: 30px 0;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 img {
    height: 150px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .swiper-slide-active .adivinapersonajexsusilueta__slideswiper--contimg img {
    height: 80px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 h2.adivinapersonajexsusilueta__slide--titulo {
    margin-top: 5px;
    font-size: 1.3em;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide01 .adivinapersonajexsusilueta__slide--infoslide1 h4 {
    font-size: 1em;
    margin-top: 70px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide02 .adivinapersonajexsusilueta__slide--swiper.swiper .adivinapersonajexsusilueta__slideswiper--contopciones {
    margin-top: 140px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex {
    margin-top: 45px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--flex .adivinapersonajexsusilueta__slideresultadosflex--caja img {
    height: 152px;
  }
  .adivinapersonajexsusilueta .adivinapersonajexsusilueta__slide.slide03 .adivinapersonajexsusilueta__slide--resultados .adivinapersonajexsusilueta__slideresultados--texto p {
    font-size: 0.75em;
    margin: 8px 0;
  }
}